/* 共通 */
.p-cozinessStockholm-items.--left {
  padding-left: 0px;
  display: flex;
}
.p-cozinessStockholm-items.--left::before {
  content: "";
}
.p-cozinessStockholm-items_direction{
  margin-right: 5px;
}
.p-cozinessStockholm-items.--right {
  padding-left: 0px;
  display: flex;
}
.p-cozinessStockholm-items.--right::before {
  content: "";
}